ruby-ridley (4.4.3-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 4.4.3
  * debian/patches: refresh and drop already applied patches
  * debian/control:
    - add dependency (build and runtime) on ruby-chef-config
    - add dependency (build and runtime) on ruby-varia-model
  * Create patch to make dependency on varia-model >= 0.4.0
  * debian/control: use secure uri in Vcs-Git field
  * Declare compliance with Debian policy 3.9.7

Date: 2016-03-05 10:20:41.090856+00:00
Signed-By: Matthias Klose <d...@ubuntu.com>
https://launchpad.net/ubuntu/+source/ruby-ridley/4.4.3-1
Sorry, changesfile not available.
-- 
Xenial-changes mailing list
Xenial-changes@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/xenial-changes

Reply via email to